{% extends 'base.html.twig' %}

{% block title %}Edit Address{% endblock %}

{% block body %}
    <h1>Modifier adresse</h1>

    {{ include('address/_form.html.twig', {'button_label': 'Modifier'}) }}

    <a href="{{ path('address_index') }}">Retour à la liste des adresses</a>

    {{ include('address/_delete_form.html.twig') }}
{% endblock %}
